RubyGems Navigation menu

watigiri 0.6.1

By default Watir locates elements with Selenium; this gem will replace Selenium calls with Nokogiri calls where designated.

Versions:

  1. 0.7.0 - December 25, 2018 (9 KB)
  2. 0.6.3 - December 16, 2018 (9.5 KB)
  3. 0.6.2 - December 07, 2018 (9.5 KB)
  4. 0.6.1 - September 19, 2018 (9.5 KB)
  5. 0.6.0 - August 15, 2018 (9.5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • nokogiri >= 0
  • watir ~> 6.14
  • Development Dependencies (5):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • webdrivers >= 3.3.3, ~> 3.3
  • Owners:

    Authors:

    • Titus Fortner

    SHA 256 checksum:

    ba85288dd89bf0a53aa74288691743decfbe5742b827e0682bfd4c11661cf25b

    Total downloads 9,215

    For this version 490

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: